
<HTML>
<HEAD>
<TITLE>DL Visualize - CRYSTAL Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV CRYSTAL Tutorial - Band Structures </H2></center>

<p>
<ol>
<li> Use the <b>Calculate -> CRYSTAL -> Properties -> Band Structure</b>
     menu option to open the panel
     <br><br>
     <center><img src="../../../images/calcs/crystal/bands/panel.png"></center>
     <br>
</li>
<li> Choose the details of the calculation you want to run. Initially we will
     run a total density over the valence bands. Do this by clicking on
     the <b>Valence</b> button. (We have added a few extra bands, 4, by
     editing <b>End Band</b>, in order to show a few unoccupied bands.)
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/bands/params.png">
     </center>
     <br>
     A default k point path is provided for most crystal lattices. This can be
     edited if you want a different path.
</li>
<li> Click on the <b>Run</b> button to start the calculation.
</li>
<li> When you recover the job you should see an <i>Electronic Bands</i>
     item listed in the data panel that is opened.
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/bands/data.png">
     </center>
     <br>
</li>
<li>
To view the results see <a href="../../data/plot.html"> Displaying a Graph.</a>
</li>
</li>
</ol>
</p>

</BODY>
</HTML>
